När jag är inne på Ebay i Safari 3 betan (3.0.3) så klagar Ebay på mig och säger att jag bör uppdatera min webbläsare för optimal säkerhet. Om jag klickar på länken som erbjuds säger Ebay att jag kör Safari 1.0. Det fungerar fint så man ska inte klaga för mycket, men man hoppas att allt går säkert till bara.
Ville bara dela med mig av min "upptäckt"...

/Michael